body {	
	background-color: #FFFFFF;
	background-image:url(images/ltgroilsl.gif);
	background-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	}
	
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.lmtbclr {
    background-color: #d5d6e6;
}

.spec {
   background-color:#00a886;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
  color: #ffffff;
  text-align: center;
 }

.spec2 {
   background-color:#8397af;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
  color: #ffffff;
  text-align: center;
 }
 
.datarowclr {
   background-color:#e3e3e3;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
  text-align: center;
 }

.datarowother {
   background-color:#c4c8d4;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
  text-align: center;
 }
   
a {
	color: #0e5198;
	text-decoration: none;
}

.sitemap {
	color: #0e5198;
	text-decoration: underline;
}

a:hover {
	color: #a53702;
	text-decoration: underline;
}

.contentnavtrail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #007860;
}

.contentlink {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-decoration: none;
	color: #007f65;
}

.contentlink:hover {
	color: #a53702;
	text-decoration: underline;
}

.contentlink2 {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #0e5198;
}

.contentlink3 {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
	color: #000066;
}

.contentlink4 {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
	color: #007f65;
}

.contentlink2:hover {
	color: #a53702;
	text-decoration: underline;
}

div.listheading {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt
}

span.headingcolor {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
  color: #0e5198;
}

span.headingcolor2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
  color: #a63800;
}

h2 {
	color: #CCCCCC
	}
	
.title {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
    font-weight: bold;
	color: #000066
}

.title2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
    font-weight: bold;
	color: #a63800
}

.title3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #0e5198
}

.title4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #007f65 
}

.title5 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	color: #000066
}

.title6 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
    font-weight: bold;
	color: #000066
}

div.listheading2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt
}


.formb {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
    font-weight: bold;
	color: #000066
}
  